View Issue Details

IDProjectCategoryView StatusLast Update
15111Bug reports[All Projects] Otherpublic2020-02-03 14:57
Reporterf_funke Assigned Topstelling  
PrioritylowSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target VersionFixed in Version 
Summary15111: admin start page: last visited question and last visited survey should be static
Description

On the admin start page the last visited question and last visited survey should be presented as static links and not as scrolling/moving text.

Tagssprint
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

cdorin

cdorin

2019-08-05 11:46

manager   ~53092

Isn't this one a feature request? I remember in LS 3 being the same.

f_funke

f_funke

2019-08-05 11:55

developer   ~53095

No, because we said that this feature should be part of LS 4. I just see that it had been assigned to Louis.

f_funke

f_funke

2019-08-18 11:27

developer   ~53187

Did not change in RC3. Any news?

pstelling

pstelling

2019-11-20 14:24

developer   ~54708

https://github.com/LimeSurvey/LimeSurvey/commit/80070abc9b9f083a833b8e6f70dc4b753890adb0

f_funke

f_funke

2019-11-25 09:42

developer   ~54771

Nice - thanks :-)

At least in my eyes a line break between last survey and last question would increase readability - especially with long names.

lime_release_bot

lime_release_bot

2020-02-03 14:57

administrator   ~55662

Fixed in Release 4.0.0-RC9+191125

Issue History

Date Modified Username Field Change
2019-08-04 15:34 f_funke New Issue
2019-08-05 11:46 cdorin Note Added: 53092
2019-08-05 11:55 f_funke Note Added: 53095
2019-08-05 11:55 f_funke Assigned To => LouisGac
2019-08-05 11:55 f_funke Status new => assigned
2019-08-18 11:27 f_funke Note Added: 53187
2019-09-09 10:19 c_schmitz Assigned To LouisGac =>
2019-09-09 10:19 c_schmitz Priority none => low
2019-09-09 10:19 c_schmitz Status assigned => new
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-11-20 14:24 pstelling Assigned To => pstelling
2019-11-20 14:24 pstelling Status new => testing
2019-11-20 14:24 pstelling Note Added: 54708
2019-11-25 09:42 f_funke Note Added: 54771
2020-02-03 14:57 lime_release_bot Note Added: 55662
2020-02-03 14:57 lime_release_bot Status testing => closed
2020-02-03 14:57 lime_release_bot Resolution open => fixed